function FileData_Pairs(x)
{
x.t("provided","document");
x.t("sections","describe");
x.t("megaraid","storage");
x.t("start","megaraid");
x.t("document","meant");
x.t("menu","following");
x.t("window","menus");
x.t("figures","provided");
x.t("meant","examples");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","megaraid");
x.t("starting","megaraid");
x.t("menus","megaraid");
x.t("menus","starting");
x.t("menus","operations");
x.t("main","menu");
x.t("attention","figures");
x.t("manager","window");
x.t("manager","software");
x.t("manager","menus");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("examples","db15-000988-08-december");
x.t("storage","manager");
x.t("following","sections");
x.t("operations","attention");
x.t("describe","start");
}
